attr = DS.attr
App.Table = DS.Model.extend
  number: attr 'number'
  width: attr 'number'
  height: attr 'number'
  position_x: attr 'number'
  position_y: attr 'number'
  occupied: attr 'boolean'
  section: DS.belongsTo('section')
  product_orders: DS.hasMany('product_order')
  active_list: DS.belongsTo('list')
  #active_list: (->
    #@get('list')
  #).property('list')
